Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:06:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Max Team 

I've been years ago customer to your site , I faced a horrible issue now as i was in hurry to deliver ,my order 9641242178 it been canceled with no reason and I was in need for the order by max next Monday , and amount been deduct from the account as attached . 
Please i need to either collect my order before Monday or making a quick refund to the amount to make a new order .
Please i need an quick response for my email as it going so bad experience to me .

Regards 

Dina zu 
+249912247915 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236100